Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> Alkalay.Net Multiple Scripts Arbitrary Command Execution Vulnerabilities


Vulnerability Assessment Details

Alkalay.Net Multiple Scripts Arbitrary Command Execution Vulnerabilities

Vulnerability Assessment Summary
Checks for arbitrary command execution vulnerabilities in multiple scripts from Alkalay.Net

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote web server contains a CGI script that permits for arbitrary
command execution and file disclosure.

Description :

The remote host appears to be running at least one CGI script written
by Avi Alkalay that permits attackers to execute arbitrary commands or
read arbitrary files on the remote host subject to the rights of
the web server user id.

See also :

http://www.cirt.net/advisories/alkalay.shtml

Solution :

Remove the affected scripts.

Network Security Threat Level:

High / CVSS Base Score : 7
(AV:R/AC:L/Au:NR/C:P/A:P/I:P/B:N)

Networks Security ID: 14893

Vulnerability Assessment Copyright: This script is Copyright (C) 2005-2006 Tenable Network Security

Cables, Connectors

Polycom VVX310 VOIP Phone
$75.0
Polycom VVX310 VOIP Phone pictureCisco CP-8945 IP VoIP Phone Video Conference w/ Stand & Handset
$49.95
Cisco CP-8945 IP VoIP Phone Video Conference w/ Stand & Handset pictureObihai OBi110 Voice Service Bridge and VoIP Telephone Adapter in new box
$26.0
Obihai OBi110 Voice Service Bridge and VoIP Telephone Adapter in new box pictureLot of (2) Cisco CP-9951 IP VOIP Office Phone - BASE ONLY - NO STAND OR HEADSET
$39.95
Lot of (2) Cisco CP-9951 IP VOIP Office Phone - BASE ONLY - NO STAND OR HEADSET picture


Discussions

No Discussions have been posted on this vulnerability.